# Module created by juce, modified by MjTs-140914.
# DATAPACK_2.0_COMPATIBLE by_PESWEB.
# Camera settings. Written by EvoLiveBroadcastCamera.lua 2.0(do not modified).

[st019]
camera_range_tracking_delay = 0.5
camera_range_zoom = 20.61
camera_range_height = 0.33
camera_range_angle = 0.3
camera_range_up_down = 1.00999999

[st016]
camera_range_tracking_delay = 0.5
camera_range_zoom = 20.61
camera_range_height = 0.33
camera_range_angle = 0.3
camera_range_up_down = 1.00999999

[st011]
camera_range_tracking_delay = 0.5
camera_range_zoom = 20.61
camera_range_height = 0.33
camera_range_angle = 0.3
camera_range_up_down = 1.00999999

[st063]
camera_range_tracking_delay = 0.5
camera_range_zoom = 20.61
camera_range_height = 0.33
camera_range_angle = 0.3
camera_range_up_down = 1.00999999

[st051]
camera_range_tracking_delay = 0.5
camera_range_zoom = 20.61
camera_range_height = 0.33
camera_range_angle = 0.3
camera_range_up_down = 1.00999999

[st033]
camera_range_tracking_delay = 0.5
camera_range_zoom = 20.61
camera_range_height = 0.33
camera_range_angle = 0.3
camera_range_up_down = 1.00999999

[st056]
camera_range_tracking_delay = 0.5
camera_range_zoom = 20.61
camera_range_height = 0.33
camera_range_angle = 0.3
camera_range_up_down = 1.00999999

[st038]
camera_range_tracking_delay = 0.5
camera_range_zoom = 20.61
camera_range_height = 0.33
camera_range_angle = 0.3
camera_range_up_down = 1.00999999

[st035]
camera_range_tracking_delay = 0.5
camera_range_zoom = 20.61
camera_range_height = 0.33
camera_range_angle = 0.3
camera_range_up_down = 1.00999999

[st012]
camera_range_tracking_delay = 0.5
camera_range_zoom = 20.61
camera_range_height = 0.33
camera_range_angle = 0.3
camera_range_up_down = 1.00999999

[st043]
camera_range_tracking_delay = 0.5
camera_range_zoom = 20.61
camera_range_height = 0.33
camera_range_angle = 0.3
camera_range_up_down = 1.00999999

[st066]
camera_range_tracking_delay = 0.5
camera_range_zoom = 20.61
camera_range_height = 0.33
camera_range_angle = 0.3
camera_range_up_down = 1.00999999

[st040]
camera_range_tracking_delay = 3.25999999
camera_range_zoom = 19.20999985
camera_range_height = 0.2500000042
camera_range_angle = 0.4199999964
camera_range_up_down = 3.7

[st045]
camera_range_tracking_delay = 0.5
camera_range_zoom = 20.61
camera_range_height = 0.33
camera_range_angle = 0.3
camera_range_up_down = 1.00999999

[st018]
camera_range_tracking_delay = 0.5
camera_range_zoom = 20.61
camera_range_height = 0.33
camera_range_angle = 0.3
camera_range_up_down = 1.00999999

[st007]
camera_range_tracking_delay = 0.5
camera_range_zoom = 20.61
camera_range_height = 0.33
camera_range_angle = 0.3
camera_range_up_down = 1.00999999

[st022]
camera_range_tracking_delay = 0.5
camera_range_zoom = 20.61
camera_range_height = 0.33
camera_range_angle = 0.3
camera_range_up_down = 1.00999999

[st047]
camera_range_tracking_delay = 0.5
camera_range_zoom = 20.61
camera_range_height = 0.33
camera_range_angle = 0.3
camera_range_up_down = 1.00999999

[st027]
camera_range_tracking_delay = 0.5
camera_range_zoom = 20.61
camera_range_height = 0.33
camera_range_angle = 0.3
camera_range_up_down = 1.00999999

[st070]
camera_range_tracking_delay = 0.5
camera_range_zoom = 20.61
camera_range_height = 0.33
camera_range_angle = 0.3
camera_range_up_down = 1.00999999

[st024]
camera_range_tracking_delay = 0.5
camera_range_zoom = 20.61
camera_range_height = 0.33
camera_range_angle = 0.3
camera_range_up_down = 1.00999999

[st029]
camera_range_tracking_delay = 1.00999999
camera_range_zoom = 14.40999985
camera_range_height = 0.2300000042
camera_range_angle = 0.4099999964
camera_range_up_down = 0.5

[st034]
camera_range_tracking_delay = 0.5
camera_range_zoom = 20.61
camera_range_height = 0.33
camera_range_angle = 0.3
camera_range_up_down = 1.00999999

[st074]
camera_range_tracking_delay = 0.5
camera_range_zoom = 20.61
camera_range_height = 0.33
camera_range_angle = 0.3
camera_range_up_down = 1.00999999

[st054]
camera_range_tracking_delay = 0.5
camera_range_zoom = 20.61
camera_range_height = 0.33
camera_range_angle = 0.3
camera_range_up_down = 1.00999999

[st028]
camera_range_tracking_delay = 0.5
camera_range_zoom = 20.61
camera_range_height = 0.33
camera_range_angle = 0.3
camera_range_up_down = 1.00999999

[st049]
camera_range_tracking_delay = 0.5
camera_range_zoom = 20.61
camera_range_height = 0.33
camera_range_angle = 0.3
camera_range_up_down = 1.00999999

[st060]
camera_range_tracking_delay = 0.5
camera_range_zoom = 20.61
camera_range_height = 0.33
camera_range_angle = 0.3
camera_range_up_down = 1.00999999

[st004]
camera_range_tracking_delay = 1.5
camera_range_zoom = 20.51
camera_range_height = 0.33
camera_range_angle = 0.5
camera_range_up_down = 1.60999999

[st062]
camera_range_tracking_delay = 0.5
camera_range_zoom = 20.61
camera_range_height = 0.33
camera_range_angle = 0.3
camera_range_up_down = 1.00999999

[st015]
camera_range_tracking_delay = 0.5
camera_range_zoom = 20.61
camera_range_height = 0.33
camera_range_angle = 0.3
camera_range_up_down = 1.00999999

[st017]
camera_range_tracking_delay = 0.5
camera_range_zoom = 20.61
camera_range_height = 0.33
camera_range_angle = 0.3
camera_range_up_down = 1.00999999

[st055]
camera_range_tracking_delay = 0.5
camera_range_zoom = 20.61
camera_range_height = 0.33
camera_range_angle = 0.3
camera_range_up_down = 1.00999999

[st002]
camera_range_tracking_delay = 2.35
camera_range_zoom = 27.71
camera_range_height = 0.25
camera_range_angle = 0.49
camera_range_up_down = 2.15999999

[st036]
camera_range_tracking_delay = 0.5
camera_range_zoom = 20.61
camera_range_height = 0.33
camera_range_angle = 0.3
camera_range_up_down = 1.00999999

[st061]
camera_range_tracking_delay = 0.5
camera_range_zoom = 20.61
camera_range_height = 0.33
camera_range_angle = 0.3
camera_range_up_down = 1.00999999

[st050]
camera_range_tracking_delay = 0.5
camera_range_zoom = 20.61
camera_range_height = 0.33
camera_range_angle = 0.3
camera_range_up_down = 1.00999999

[st023]
camera_range_tracking_delay = 0.5
camera_range_zoom = 20.61
camera_range_height = 0.33
camera_range_angle = 0.3
camera_range_up_down = 1.00999999

[st039]
camera_range_tracking_delay = 0.5
camera_range_zoom = 20.61
camera_range_height = 0.33
camera_range_angle = 0.3
camera_range_up_down = 1.00999999

[st020]
camera_range_tracking_delay = 0.5
camera_range_zoom = 20.61
camera_range_height = 0.33
camera_range_angle = 0.3
camera_range_up_down = 1.00999999

[st014]
camera_range_tracking_delay = 0.5
camera_range_zoom = 20.61
camera_range_height = 0.33
camera_range_angle = 0.3
camera_range_up_down = 1.00999999

[st001]
camera_range_tracking_delay = 0.5
camera_range_zoom = 20.61
camera_range_height = 0.33
camera_range_angle = 0.3
camera_range_up_down = 1.00999999

[st042]
camera_range_tracking_delay = 2.7
camera_range_zoom = 17.81
camera_range_height = 0.27
camera_range_angle = 0.48
camera_range_up_down = 3.00999999

[st030]
camera_range_tracking_delay = 0.5
camera_range_zoom = 20.61
camera_range_height = 0.33
camera_range_angle = 0.3
camera_range_up_down = 1.00999999

[st010]
camera_range_tracking_delay = 0.5
camera_range_zoom = 20.61
camera_range_height = 0.33
camera_range_angle = 0.3
camera_range_up_down = 1.00999999

[st013]
camera_range_tracking_delay = 1.00999999
camera_range_zoom = 14.40999985
camera_range_height = 0.2300000042
camera_range_angle = 0.4099999964
camera_range_up_down = 0.5

[st044]
camera_range_tracking_delay = 0.5
camera_range_zoom = 20.61
camera_range_height = 0.33
camera_range_angle = 0.3
camera_range_up_down = 1.00999999

[st052]
camera_range_tracking_delay = 0.5
camera_range_zoom = 20.61
camera_range_height = 0.33
camera_range_angle = 0.3
camera_range_up_down = 1.00999999

[st006]
camera_range_tracking_delay = 0.5
camera_range_zoom = 20.61
camera_range_height = 0.33
camera_range_angle = 0.3
camera_range_up_down = 1.00999999

[st059]
camera_range_tracking_delay = 0.5
camera_range_zoom = 20.61
camera_range_height = 0.33
camera_range_angle = 0.3
camera_range_up_down = 1.00999999

[st046]
camera_range_tracking_delay = -0.25
camera_range_zoom = 20.61
camera_range_height = 0.33
camera_range_angle = 0.3
camera_range_up_down = 0.10999999

[st041]
camera_range_tracking_delay = -0.25
camera_range_zoom = 20.61
camera_range_height = 0.33
camera_range_angle = 0.3
camera_range_up_down = 0.10999999

[st080]
camera_range_tracking_delay = -0.25
camera_range_zoom = 20.61
camera_range_height = 0.33
camera_range_angle = 0.3
camera_range_up_down = 0.10999999

